@charset "UTF-8";

/* global */
body{ font-size: 62.5%; font-family: Arial, Helvetica, sans-serif; background:url(images/body_bg.jpg);}
*{margin:0; padding:0; list-style:none; border:0;}
a {outline: none; }
a img {outline: none; }

/* fonts */
.text{ clear:both; padding-bottom:15px;}
.text p{ padding:5px 0; font-size:1.2em; line-height:1.7em;}
.text ul li, .text ul li ul li{ font-size:12px; line-height:1.5em;}
p.indent{ padding-left:35px !important; background:url(images/p_indent.gif) 18px 6px no-repeat !important;}
p.image{background: none !important}
p.image img{padding:10px; border: solid 1px #999;}
h4{font-size:2.0em; color:#b20000; line-height:2em;}
#footer{font-family:Arial, Helvetica, sans-serif; font-size:1.3em;}
body#SectionGet_Informed #content h4{background:url(images/h4_bg.gif) no-repeat center left; font-size:2.3em;}


/* structure */
#wrapper{width:975px; margin:0 auto;}
#contentWrapper{ background:url(images/content_bg.jpg) repeat-y 1px 0;padding:0 30px; float:left; width:915px;}
#content{ float:left; width: 590px;}
#content .gutter{ padding: 0 10px;}
#sideBar{ float:right; width:325px;}
#sideBar .gutter{ padding:0 10px 10px 10px;}
.sideContentGutter{ padding:5px;}
#footer{background:url(images/footer_bg.gif) no-repeat; clear:both;}

/* header */
#header{background:url(images/header_bg.gif) no-repeat bottom; height:143px;}
#header h2 a{display:block; background:url(images/header_logo.gif) no-repeat;  width:273px; height:190px; position:absolute; text-indent: -9999px; margin-left: -12px; z-index:999;}
#header h1{ position:relative; text-indent: -9999px; z-index:999;}

/* link buttons */
a.readMore,
a.watchNow,
a.clickHere{ background:url(images/btn_link_small.gif) no-repeat; display:block; height:18px; width: 69px; text-align:center; text-decoration: none; color:#302e2e; font-weight:bold; line-height: 16px; margin:3px 0; font-size:10px !important;}

a.readMore:hover,
a.watchNow:hover,
a.clickHere:hover{background-position: bottom !important; color:#666;}

/* navigation */
/* primary naviation */
#primeNav{width:680px; float:right; position:relative; margin-top: -130px; left:-45px;}
#primeNav ul{}
#primeNav ul li{position:relative; text-indent: -9999px;  float: left;}
#primeNav ul li a{ display:block; height: 100px;}
#primeNav ul li#navHome a{ background:url(images/nav_home.gif) center top; width:89px;}
#primeNav ul li#navInform a{background:url(images/nav_informed.gif) center top; width:141px;}
#primeNav ul li#navAction a{background:url(images/nav_action.gif) center top; width:127px;}
#primeNav ul li#navChallenge a{ background:url(images/nav_challenge.gif) center top; width:130px;}
#primeNav ul li#navWall a{ background:url(images/nav_wall.gif) center top; width:128px;}
#primeNav ul li#navHome a:hover,  
#primeNav ul li#navInform a:hover,
#primeNav ul li#navAction a:hover,
#primeNav ul li#navChallenge a:hover,
#primeNav ul li#navWall a:hover{background-position: center -104px;}

/* sub navigation  */
div.subNav ul li{float: left; position:relative; text-indent: -9999px; margin-top:-10px;}
div.subNav ul li a{display:block; width:130px; height: 53px;}
div.subNav ul li#navVideos a{background:url(images/sub_videos.gif)  bottom center no-repeat;}
div.subNav ul li#navGov a{background:url(images/sub_government.gif) bottom center no-repeat;}
div.subNav ul li#navPeople a{background:url(images/sub_people.gif)  bottom center no-repeat;}
div.subNav ul li#navFuture a{background:url(images/sub_future.gif)  bottom center no-repeat;}
div.subNav ul li#navBudget a{background:url(images/sub_budget.gif) bottom center no-repeat;}
div.subNav ul li#navAdvocate a{background:url(images/sub_advocate.gif)  bottom center no-repeat;}
div.subNav ul li#navResources a{background:url(images/sub_resources.gif)  bottom center no-repeat;}
div.subNav ul li#navVideos a:hover,
div.subNav ul li#navGov a:hover,
div.subNav ul li#navPeople a:hover,
div.subNav ul li#navFuture a:hover,
div.subNav ul li#navBudget a:hover,
div.subNav ul li#navAdvocate a:hover,
div.subNav ul li#navResources a:hover
{background-position: top center;} 

/* sidebar stuff */
#debtClock{background:url(images/module-line.gif) no-repeat center bottom; padding-bottom:5px; margin-bottom:15px;}
#debtClock h3{ background:url(images/h3_bg_national-debt.gif) no-repeat; position: relative; text-indent: -9999px; height:53px;}
#debtClock a.takeAction{ background:url(images/take-action_bg.gif) no-repeat; display:block; height:69px; width:142px; position:relative; text-indent: -9999px; margin:5px 0 0 60px;}

#debtClock span#NDC{ font-size:24px; font-weight:bold; display:block; font-family: "Bookman Old Style", "Verdana"; text-align:right; color:#b20000; position:relative; background:url(images/dollar.gif) no-repeat left center; padding-left:22px; display:block;}
a#zF{ position:relative; text-indent:-9999px; display:block; margin-top:-38px; height: 35px; width: 270px; top: -15px;}
#familyShare{ font-size:15px; padding-top:7px;}

#familyShare span,
#familyShare span#real{ display: block; position:relative; text-indent:-9999px;}
#familyShare span{background:url(images/num_family-debt.gif) no-repeat; height:30px;}
#familyShare span#real{background:url(images/num_real-debt.gif) no-repeat; height:28px;}

/* photo wall and videos */
#photoWall h3{ background:url(images/h4_bg_photo-wall.gif) no-repeat; height:53px; position:relative; text-indent: -9999px;}
#videos h3{ background:url(images/h4_bg_indebted-videos.gif) no-repeat; height:53px; position:relative; text-indent:-9999px;}

#photoWall p,
#videos p{color:#535353; font-size:1.1em; line-height:1.5em;}

#photoWall p{ padding-left:110px; background:url(images/wall-coming-soon.jpg) no-repeat left top;}
#photoWall a.clickHere{ margin-left:110px;}

#photoWall,
#videos{ padding-bottom:5px; margin-bottom:10px;}
 
.segment{margin:10px 0; padding-left:100px;}
.segment strong{display:block;}
.segment#moreVideos{background:none; text-align:right;}
.segment#moreVideos a{color:#000; font-weight: bold;}
.segment#seg1{background:url(images/thumb_seg01.jpg) no-repeat top left;}
.segment#seg2{background:url(images/video_promo.gif) no-repeat top left;}
.segment#seg3{background:url(images/video_iousa.gif) no-repeat top left;}
.segment#seg4{background:url(images/thumb_seg04.jpg) no-repeat top left;}
.segment#seg5{background:url(images/thumb_seg05.jpg) no-repeat top left;}
.segment#seg6{background:url(images/thumb_seg06.jpg) no-repeat top left;}
.segment#seg7{background:url(images/thumb_seg07.jpg) no-repeat top left;}
.segment#seg8{background:url(images/thumb_seg08.jpg) no-repeat top left;}
.segment#seg9{background:url(images/thumb_seg09.jpg) no-repeat top left;}
.segment#seg10{background:url(images/thumb_seg10.jpg) no-repeat top left;}
.segment#seg11{background:url(images/thumb_seg11.jpg) no-repeat top left;}
.segment#seg12{background:url(images/thumb_seg12.jpg) no-repeat top left;}
.segment#seg13{background:url(images/thumb_seg13.jpg) no-repeat top left;}
.segment#seg14{background:url(images/thumb_seg14.jpg) no-repeat top left;}
.segment#seg15{background:url(images/thumb_seg15.jpg) no-repeat top left;}
.segment#seg16{background:url(images/thumb_seg16.jpg) no-repeat top left;}
.segment#seg18{background:url(images/thumb_seg18.jpg) no-repeat top left;}
.segment#seg19{background:url(images/thumb_seg19.jpg) no-repeat top left;}
.segment#seg20{background:url(images/thumb_seg20.jpg) no-repeat top left;}


#iousaPromo{ background:url(images/module-line.gif) no-repeat center bottom; padding-bottom:10px; margin-bottom:10px;}
#iousaPromo p{background:url(images/iousa.gif) no-repeat top left; height: 220px; padding-left:145px; font-size:1.4em;}
#iousaPromo a.watchNow{ background:url(images/watch-now_bg.gif) no-repeat; display:block; height:69px; width:142px; position:relative; text-indent: -9999px; margin:5px 0 0 140px; margin-top:-95px;}
#iousaPromo h3{ background:url(images/h4_bg_the-movie.gif) no-repeat; position: relative; text-indent: -9999px; height:54px;}

#challenge a.moreInfo{ display:block; background:url(images/challenge.gif) -5px 0; width:280px; height:60px; text-indent:-9999px; margin: 15px 5px 5px 0; border: solid 1px #666;}
#challenge{ background:url(images/module-line.gif) no-repeat center bottom; padding-bottom:10px; margin-bottom:10px;}

#indebtedVideoPlayer{background:url(images/video-player_bg.gif) no-repeat -4px 20px; padding:20px; clear:both;}
#indebtedVideoPlayer h2{color:#b30505; font-size:1.5em; position:relative; top: -10px;}
.ie6 #indebtedVideoPlayer{background:url(images/video-player_bg.gif) no-repeat -4px 40px;}

/* footer */
#footer{width: 975px; margin:0 auto; padding-top:40px; height:95px}
#footer ul{ width: 700px; text-align:center; margin: 0 auto; overflow:hidden;}
#footer ul li {float: left;}
#footer ul li a{ padding: 0 20px; color:#000;}
#footer ul li a:hover{ color:#b20000;}
#subFooter{ font-size:11px; text-align:center;}
#subFooter ul{ padding: 10px 0; width:655px; margin: 0 auto;}
#subFooter span,
#subFooter ul li a{color:#666;}
textarea#at_msg,
input.at15ti{ border: solid 1px #999 !important;}
input#at_send{ display:block; color:#FFFFFF; background:#990000; height:15px; font-size:11px; cursor:pointer;}
#footerLogos{clear:both; width:264px; margin:8px auto; overflow:hidden;}
#footerLogos a#mtvu,
#footerLogos a#peterson{ height: 75px; width:132px; display:block; float:left; position:relative; text-indent:-9999px;}
#footerLogos a#mtvu{ background:url(images/logo_mtvu.gif) no-repeat;}
#footerLogos a#peterson{ background:url(images/logo_peterson.gif) no-repeat;}



/* pagination */
.pagination{clear:both; overflow:hidden; padding:10px 0; border-top: dotted 1px #d9dad0; margin-top:10px;}
.pagination div a{font-size:15px; color:#000000;}
.pagination .next{float:right;}
.pagination .prev{float:left;}


/* sub pages */
.sectionContent{ clear:both; background:url(images/dirty-line.gif) repeat-x bottom right; padding:14px 0 14px 144px; height:115px;}
.sectionContent p{ font-size:1.2em; color:#6d6d6d; line-height:1.3em; padding:5px;}
.sectionContent h2{}
p.large{ font: bold 1.5em arial; color:#6d6d6d; line-height:1.4em; padding-bottom:10px;}
body#SectionQuiz p.large{ width:800px; margin:0 auto;}

.sectionContent#indebtedVideos{ background:url(images/p_videos.gif) no-repeat center left;}
.sectionContent#government{ background:url(images/p_government.gif) no-repeat center left;}
.sectionContent#thePeople{ background:url(images/p_people.gif) no-repeat center left;}
.sectionContent#yourFuture{ background:url(images/p_future.gif) no-repeat center left;}

hr{display: block!important;; background:url(images/dirty-line.gif) repeat-x !important; height:1px!important;;}

#personal{ background:url(images/section_yourself.gif) no-repeat top left; padding:15px 0 15px 47px;}
#goventmentLevel{ background:url(images/section_government.gif) no-repeat  top left; padding:15px 0 15px 47px;}

.ie6 #personal{ background:url(images/section_yourself.gif) no-repeat top left; padding:3px 0 3px 47px;}
.ie6 #goventmentLevel{ background:url(images/section_government.gif) no-repeat  top left; padding:3px 0 3px 47px;}
.ie6 body#SectionTake_Action hr{display:none;}

.sectionContent h2{ position:relative; text-indent:-9999px; display: block; height:27px;}
.sectionContent#indebtedVideos h2{background:url(images/h2_videos.gif) no-repeat center left;}
.sectionContent#government h2{background:url(images/h2_government.gif) no-repeat center left;}
.sectionContent#thePeople h2{background:url(images/h2_people.gif) no-repeat center left;}
.sectionContent#yourFuture h2{background:url(images/h2_future.gif) no-repeat center left;}

.sectionContent#quiz{background:url(images/p_quiz.gif) no-repeat center left;}
.sectionContent#calculator{background:url(images/p_calculator.gif) no-repeat center left;}
.sectionContent#theWall{background:url(images/p_wall.gif) no-repeat center left;}
.sectionContent#stayInformed{background:url(images/p_advocate.gif) no-repeat center left;}
.sectionContent#tips{background:url(images/p_tips.gif) no-repeat center left;}
.sectionContent#newsletter{background:url(images/p_newsletter.gif) no-repeat center left;}


.sectionContent#quiz h2{background:url(images/h2_quiz.gif) no-repeat center left;}
.sectionContent#calculator h2{background:url(images/h2_calculator.gif) no-repeat center left;}
.sectionContent#theWall h2{background:url(images/h2_wall.gif) no-repeat center left;}
.sectionContent#stayInformed h2{background:url(images/h2_informed.gif) no-repeat center left;}
.sectionContent#tips h2{background:url(images/h2_tips.gif) no-repeat center left;}
.sectionContent#newsletter h2{background:url(images/h2_newsletter.gif) no-repeat center left;}


/* uniques */
/* get informed */
body#SectionGet_Informed #content h3{ display: block;background:url(images/h3_bg_get-informed.gif) no-repeat; height:129px; position: relative; text-indent: -9999px;}
body#SectionVideo2 div#vid ul li#navVideos a{background-position: top center;}
body#SectionVideo div#vid ul li#navVideos a{background-position: top center;},
body#SectionGet_Informed div#vid ul li#navVideos a{background-position: top center;}
body#SectionGet_Informed #primeNav ul li#navInform a{background-position: center -104px;}
body#SectionGet_Informed div#gov ul li#navGov a{background-position: top center;}
body#SectionGet_Informed div#peo ul li#navPeople a{background-position: top center;}
body#SectionGet_Informed div#fut ul li#navFuture a{background-position: top center;}
body#SectionGet_Informed .text p{ padding-left:15px; background:url(images/p_indent.gif) 0 7px no-repeat;}
body#SectionGet_Informed .text p.no-indent{ padding-left:0px; background:none;}

/* debtki */
body#SectionDebtski #content h3{ display: block;background:url(images/h3_bg_debtski.gif) no-repeat; height:129px; position: relative; text-indent: -9999px;}
div#flashGame{ border:solid 7px #f0f0b7; width:880px;}
div#gameLogo{ width:880px; background:url(images/debtski-logo.gif) no-repeat right; height:70px; margin-top:-70px;}
body#SectionDebtski #primeNav ul li#navChallenge a,
body#Sectionroadmap #primeNav ul li#navChallenge a{background-position: center -104px;}
body#Sectionroadmap #content h3{ display: block;background:url(images/h3_bg_roadmap.gif) no-repeat; height:129px; position: relative; text-indent: -9999px;}



/* stay involved */
body#SectionStay_Involved #content h3{ display: block;background:url(images/h3_bg_stay-involved.gif) no-repeat; height:129px; position: relative; text-indent: -9999px;}
body#SectionStay_Involved #primeNav ul li#navAction a{background-position: center -104px;}

/* your story */
body#SectionYour_Story #content h3{ display: block;background:url(images/h3_bg_your-story.gif) no-repeat; height:129px; position: relative; text-indent: -9999px;}

/* get informed */
body#SectionPhoto_Wall #content h3{ display: block;background:url(images/h3_bg_photo-wall.gif) no-repeat; height:129px; position: relative; text-indent: -9999px;}
body#SectionVideo #primeNav ul li#navInform a,
body#SectionPhoto_Wall #primeNav ul li#navWall a{background-position: center -104px;}
#photoWallSoon{background:url(images/coming-soon-lg.gif) no-repeat center top; height:300px;}

/* take action */
body#SectionTake_Action #content h3{ display: block;background:url(images/h3_bg_take-action.gif) no-repeat; height:129px; position: relative; text-indent: -9999px;}
body#SectionTake_Action #primeNav ul li#navAction a{background-position: center -104px;}
body#SectionTake_Action div#bud ul li#navBudget a{background-position: top center;}
body#SectionTake_Action div#adv ul li#navAdvocate a{background-position: top center;}
body#SectionTake_Action div#res ul li#navResources a{background-position: top center;}
/* calculator */
body#SectionCalculator #content h3{ display: block;background:url(images/h3_bg_calculator.gif) no-repeat; height:129px; position: relative; text-indent: -9999px;}
body#SectionCalculator #primeNav ul li#navAction a{background-position: center -104px;}
body#SectionCalculator div#bud ul li#navBudget a{background-position: top center;}
body#SectionCalculator div#adv ul li#navAdvocate a{background-position: top center;}
body#SectionCalculator div#res ul li#navResources a{background-position: top center;}
/* the quiz */
body#SectionQuiz #fullQuiz{  width: 800px; margin:0 auto; margin-bottom:50px; border: solid 1px #999999; padding:10px 1px;}
body#SectionQuiz #content h3{ display: block;background:url(images/h3_bg_quiz.gif) no-repeat; height:129px; position: relative; text-indent: -9999px;}
body#SectionQuiz #primeNav ul li#navAction a{background-position: center -104px;}
body#SectionQuiz div#bud ul li#navBudget a{background-position: top center;}
body#SectionQuiz div#adv ul li#navAdvocate a{background-position: top center;}
body#SectionQuiz div#res ul li#navResources a{background-position: top center;}
body#SectionQuiz #sideBar{display:none;}
body#SectionQuiz #content{width:920px;}
body#SectionQuiz .question{width:777px; margin:0 auto 5px auto; padding:0px;}
body#SectionQuiz .question h4{display:block; padding:5px 20px; background:#dfdfda; color:#000; line-height:1.3em; font-size:1.5em;}
body#SectionQuiz .question label{display:block; padding:5px; padding-left:30px; font: bold 1.3em arial; color:#4c4c4c; background:#f0f0eb; margin:1px 0;}
body#SectionQuiz .question label input{margin-right:5px; width: auto !important;}
a#wuw{ padding-left:25px; background:url(images/href_wall.gif) no-repeat; color:#b20000;}
a#bc{padding-left:30px; background:url(images/href_calculator.gif) no-repeat; color:#b20000;}
a#wuw:hover,
a#bc:hover{ color:#000;}
div#quizStat{ position: relative; text-align:center; font-size:1.2em; top: -50px; padding:5px; background:#f2f4e9; border: solid 1px #c4c5b3; margin:0 30px;}
div#quizStat span strong{ color:#b30506; font-size:1.5em; position:relative; top: 2px;}
div#quizStat span#resultIntro{color:#666;}

body#SectionQuiz .question#question0{background:url(images/question01.gif) no-repeat top center; padding-top:52px;}
body#SectionQuiz .question#question3{background:url(images/question04.gif) no-repeat top center; padding-top:52px;}
body#SectionQuiz .question#question6{background:url(images/question07.gif) no-repeat top center; padding-top:52px;}
body#SectionQuiz .question#question9{background:url(images/question10.gif) no-repeat top center; padding-top:52px;}
body#SectionQuiz .question#question12{background:url(images/question13.gif) no-repeat top center; padding-top:52px;}

#quizResult{ padding:4px 10px; margin:0 auto;}
#quizResult p#title{ position:relative; text-indent:-9999px; height:1px; overflow:hidden;}
#quizResult #thumbnail{text-align:center; background:#FFF; position:relative; top: -65px;}
#quizResult p{line-height:1.5em !important; color:#575757; width:820px; margin:5px auto; font: bold 2.0em arial; text-align:justify;}
#quizResult p#description{position:relative; top: -40px;}
#quizResult p strong{ font-size:2em;}
#quizResult p img{ width:434px; margin:0 auto 4px auto;}
#quizShare{padding:10px; text-align:center; position:relative; top: -40px}
#quizShare textarea{width:500px; height:100px; border: solid 1px #999}
a#quizLink{ display:block; margin:10px; font: bold 1.2em arial;}

label#answer142{display:none !important;}
body#SectionQuiz p.button{color: transparent;}
/* top tips */
body#SectionTop_Tips #content h3{ display: block;background:url(images/h3_bg_tips.gif) no-repeat; height:129px; position: relative; text-indent: -9999px;}
body#SectionTop_Tips #primeNav ul li#navAction a{background-position: center -104px;}
body#Sectionroadmap #content h4,
body#SectionTop_Tips #content h4{background:url(images/h4_bg.gif) no-repeat center left; font-size:2.3em;}
body#Sectionroadmap .text p,
body#SectionTop_Tips .text p{ padding-left:15px; background:url(images/p_indent.gif) 0 7px no-repeat;}
body#Sectionroadmap .text p em,
body#SectionTop_Tips .text p em{font-weight:bold; font-style:normal;}
body#Sectionroadmap .text p.large,
body#SectionTop_Tips .text p.large{ padding-left:0; background:none;} 
body#Sectionroadmap .text p.large span#piggy{ background:url(images/piggy-icon.jpg) no-repeat; padding-left:22px;}

/* the challenge */
body#SectionThe_Challenge #content h3{ display: block;background:url(images/h3_bg_the-challenge.gif) no-repeat; height:129px; position: relative; text-indent: -9999px;}
body#SectionThe_Challenge #primeNav ul li#navChallenge a{background-position: center -104px;}
#formSubmit{ width:350px; height:1150px; float:left;}
body#SectionThe_Challenge div.text ul li{list-style:decimal; margin: 8px 0 10px 20px;}
body#SectionThe_Challenge div.text ul li ul{ padding-top:3px;}
body#SectionThe_Challenge div.text ul li ul li{ list-style:lower-alpha;}
a#formLink{ position:relative; text-indent:-9999px; background:url(images/register_btn.gif) no-repeat; display:block; width:435px; height:86px; margin:0 auto;}
a#formLink:hover{background:url(images/register_btn.gif) no-repeat bottom;}
h4#congrats{line-height:1.4em; margin-bottom:15px; background:url(images/h4_congrats.gif) no-repeat top center; padding-top:210px;}

/* your story */
#yourStory{background:url(images/submit-story-lg.gif) no-repeat; height:280px;}

/* survey */
body#SectionSurvey #content h3{ display: block;background:url(images/h3_bg_spending-habbits.gif) no-repeat; height:129px; position: relative; text-indent: -9999px;}

/* calculator */
span#sub{font-size:11px;}
label { display:block; font: bold 1.2em arial;}
input.text {width:100px; border: solid 2px #8c8c8c; font-size:18px; font-weight:bold; margin-bottom:5px; background:url(images/dollar_text-bg.gif) no-repeat 2px 3px #FFF; padding:3px 5px 3px 13px; color: #8c8c8c;}
.section span { font-size:12px; color: #888;}
.ie6 .section span { position: relative; top: -8px;}
.section { clear:both; padding: 20px; margin:5px; background:url(images/calculator-section_bg.gif) repeat-x bottom #f0f0eb; float:left; width:515px;}
.row{float: right; width: 290px; margin-bottom:3px;}
.button { text-align:center;}
.button input{background:url(images/btn_calculator-submit.gif) top no-repeat; height:80px; width:250px; text-transform:capitalize; cursor:pointer;}

.button input:hover{background:url(images/btn_calculator-submit.gif) bottom no-repeat;}

.section h2{ position:relative; text-indent:-9999px; float:left; height:150px; width: 185px; margin-top:15px;}
.section#sec1 h2{ background:url(images/calculator-sec1_bg.gif) no-repeat center center;}
.section#sec2 h2{ background:url(images/calculator-sec2_bg.gif) no-repeat center center;}
.section#sec3 h2{ background:url(images/calculator-sec3_bg.gif) no-repeat center center;}
.section#sec4 h2{ background:url(images/calculator-sec4_bg.gif) no-repeat center center;}
.section#sec5 h2{ background:url(images/calculator-sec5_bg.gif) no-repeat center center;}
.section#sec6 h2{ background:url(images/calculator-sec6_bg.gif) no-repeat center center;}

h1#yourDebt{ background:url(images/h1_debt.gif) no-repeat center center; position:relative; text-indent:-9999px; height:55px; display:block; width:554px; float:left; margin-left:5px;}
h1#yourIncome{background:url(images/h1_income.gif) no-repeat  center center;position:relative; text-indent:-9999px; height:55px; display:block; width: 554px; float: left; margin-left:5px;}


/* homepage */
body#Section #primeNav ul li#navHome a{background-position: center -104px;}
#flashHpModule{height:277px; z-index:1; margin-bottom:7px;}
#hpFacts{ clear:both;}
#hpFacts h4{ background:url(images/h4_bg_hp-facts.gif) no-repeat center top; position: relative; text-indent: -9999px; height:77px;}
#hpFacts ul{}
#hpFacts ul li{ font-size:1.3em; margin:0 0 0 0; color:#535353; height:45px; padding:10px 0 0 0; font-weight:bold;}
#hpFacts ul li span{ background:url(images/dirty-line.gif) no-repeat center bottom; display:block; height:50px; vertical-align: middle; overflow:hidden;}
#hpFacts ul li#fact1{background:url(images/li_01.gif) center left no-repeat; padding-left:43px;}
#hpFacts ul li#fact2{background:url(images/li_02.gif) center left no-repeat; padding-left:43px;}
#hpFacts ul li#fact3{background:url(images/li_03.gif) center left no-repeat; padding-left:43px;}
#hpFacts ul li#fact4{background:url(images/li_04.gif) center left no-repeat; padding-left:43px;}
#hpFacts ul li#fact5{background:url(images/li_05.gif) center left no-repeat; padding-left:43px;}
.centerContentGutter{ background:url(images/hp-facts_border.gif) no-repeat center 17px; position:relative; padding:0 28px 35px 28px;}
.ie6 .centerContentGutter{ background:url(images/hp-facts_border.gif) no-repeat center 32px;}	
#hpPromos{background:url(images/hp_btn_promos_bg.gif) no-repeat center; clear:both; overflow:auto; padding:18px 15px; height: 60px;}
#hpPromos a:hover{ cursor:pointer; background-position: bottom !important;}
#hpPromos a#quiz{ display:block; float:left; background:url(images/btn_hp_debt-survey.gif); height: 56px; width:264px; text-indent: -9999px;}
#hpPromos a#calculator{ display:block; float: right; background:url(images/btn_hp_debt-calculator.gif); height: 56px; width:264px; text-indent: -9999px;}


/* video page */
#video{ margin:10px 0 0 10px;}
#vidSegments{height:320px !important; overflow:auto !important; padding-right:5px; position: relative; right: -5px; background:url(images/dirty-line.gif) no-repeat bottom;}
body#SectionVideo #vidSegments{height:760px !important;}
body#SectionVideo #content h3{ display: block;background:url(images/h3_bg_get-informed.gif) no-repeat; height:129px; position: relative; text-indent: -9999px;}
body#SectionVideo #photoWall,
body#SectionVideo #debtClock{display:none;}
body#SectionVideo div#videos{position:relative; top:0px;}
body#SectionVideo  #iousaVideo h2{ color:#b30505;}

body#SectionVideo2 #vidSegments{height:890px !important; overflow:hidden !important; background:url(images/body_bg.jpg); padding:2px;}
body#SectionVideo2 #vidSegments .segment{width:150px; float:left; height:130px; padding:80px 10px 10px 10px; background-position: center 10px !important; background-color:#fff; margin:0 3px 3px 0; overflow:hidden;}
body#SectionVideo2 #vidSegments .segment p{ height:105px;}
body#SectionVideo2 #vidSegments .segment p strong{display:inline;}
body#SectionVideo2 #vidSegments .segment a.watchNow{margin:0 auto;}
body#SectionVideo2 #vidSegments hr{ background:none !important; position:absolute; display: none;}
body#SectionVideo2 #content h3{ display: block;background:url(images/h3_bg_get-informed.gif) no-repeat; height:129px; position: relative; text-indent: -9999px;}
body#SectionVideo2 #photoWall,
body#SectionVideo2 #debtClock{display:none;}
body#SectionVideo2 div#videos{position:relative; top:0px; width:871px; margin:0 0 0 23px; overflow:hidden;}
body#SectionVideo2  #iousaVideo h2{ color:#b30505;}
body#SectionVideo2 #sideBar{ position:relative; margin-left:-600px; margin-top:170px; float:left;}	
body#SectionVideo2 #sideBar #videos vidSegments{ overflow:hidden;}
body#SectionVideo2 #sideBar #videos h3{display:none;}


/* about us */
body#SectionAbout_Us #content h3{ display: block;background:url(images/h3_bg_about-us.gif) no-repeat; height:129px; position: relative; text-indent: -9999px;}

/* comments */
#pageComments{padding:0 20px;}
h4#comments{ clear:both; border-top: dotted 1px #d9dad0; padding-top:15px;}
#commentform textarea,
#commentform input{background:#eff1e8;border: solid 1px #dfdfd5; padding:3px; margin:3px 0;}
#commentform small{font-size:12px; padding-left: 5px; color:#666;}
#commentform #comment{width:540px;}
ol.commentlist li.alt{ border: solid 1px #dfdfd5; padding:10px; margin-top:10px; margin-bottom:10px; margin-left:-10px; clear:both; overflow:hidden;}
/* ol.commentlist li.alt p{ font-size:18px !important;} */
img.avatar{ float:left; padding: 10px; border: solid 1px #dfdfd5; margin-right:10px;}

/* forms */
#formiframe{ width:570px; height:1050px;}
#indebtedform{font-size:13px; width:570px; background-color:#fff; padding-bottom:0; height:950px; padding-bottom:10px;}
#indebtedform p{padding:3px 10px;}
select{background:#eff1e8;border: solid 1px #dfdfd5; padding:1px; margin:3px 0;}
textarea,
input{background:#eff1e8;border: solid 1px #dfdfd5; padding:3px; margin:3px 0; width:300px;}
#indebtedform input.chk{width: 16px;}
#indebtedform span.short input{ width:100px;}
#birthYear{text-indent:10px; line-height:20px;}
.required{margin-left:10px;color:#FF0000; font-size:10px;}
#indebtedform p .required{margin-left:0;color:#FF0000; font-size:10px;}
#instructions{padding:10px;}
input.submitButton{ font: bold 15px arial; width:150px; cursor:pointer;}
.text p span.key{font-size:2.0em; font-weight:bold; color:#009900;}
embed, object{display:block !important;}
.linklove{display:none;}

.cform{width: 500px; margin:0 auto; margin-bottom:20px; background:url(images/dirty-line.gif) no-repeat top center; padding-top:20px;}
.sendbutton{width: auto; padding:3px 10px;}

/* calculator results */

div#chartWraper { width:890px; border: solid 1px #CCCCCC; overflow:hidden; height:500px; margin-bottom:20px;}
#chartRight { float:right; margin:10px;}
#chartLeft { float:left; }
#stats1,
#stats2 { background:#f5f5f2; width:220px; padding:10px; }
#stats1 h2,
#stats2 h2 { font-size: 15px; padding: 6px 0 2px 0; }
#stats1 ul li,
#stats2 ul li { font-size: 12px; list-style:none; border-bottom: solid 1px #d4d4d0; padding:3px 0; }

#stats1 ul li span{ padding: 0 5px; margin-right:4px; }
#stats1 ul li#a span{background-color:#b30505;}
#stats1 ul li#b span{background-color:#313130;}
#stats1 ul li#c span{background-color:#054bb3;}
#stats1 ul li#d span{background-color:#262e7e;}
#stats1 ul li#e span{background-color:#737b2a;}

a#spending{ display:block; background:url(images/btn_breakdown.gif) no-repeat; height:70px; width:200px; position:relative; text-indent:-9999px; float:left;}
a#compare{display:block; background:url(images/btn_comparison.gif) no-repeat; height:70px; width:200px; position:relative; text-indent:-9999px; float:right;}
a#spending:hover, a#compare:hover{cursor:pointer; background-position:0 -66px !important;}
#toggle{clear:both; width:400px;margin-left:115px;}
#my_chart{clear:both;}
